# # DbValueOneOf5

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**vec_i64** | **int[]** | List of 64-bit wide signed integers |

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
